#menu_footer{position: absolute;list-style: none;padding: 0px;margin-top: 52px;margin-left: 270px;}
#menu{position:absolute;list-style: none;padding:0px;margin-top: 370px;margin-left: 10px;}
.menu_1{height: 67px;background: url("/template/bg_menu_gauche_1.png") top left no-repeat;text-align: center;width: 170px;font-size: 12px;font-weight: bold;color: rgb(59,58,53);margin-left: -15px;padding-left: 70px;padding-top: 30px;padding-right: 20px;}
.menu_2{height: 55px;background: url("/template/bg_menu_gauche_2.png") top left no-repeat;text-align: center;width: 170px;font-size: 12px;font-weight: bold;color: rgb(59,58,53);margin-left: -15px;padding-left: 70px;padding-top: 20px;padding-right: 20px;}
#menu li{float:left;}
.menu-separateur{height: 27px;width: 5px;margin: -6px 10px 0px;background-color: white;}
#menu li a{color:white;font-weight:bold;}
.menu-home{height: 30px;width: 55px;margin-top: -9px;margin-right: 15px;cursor: pointer;}
#submitNewsletter::before{content: "OK";    width: 20px;    display: block;    color: #000;    visibility: visible;    font-size: 20px;    z-index: 99;}
#menu_footer li{float:left;}
#menu_footer li a{color:white;font-weight:bold;}
.footer-separateur{height: 26px;width: 5px;margin: -6px 10px 0px;background-color: white;}
